﻿

.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
   width: 100%;
   content: " ";
   display: table;
}

.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}


.art-layout-cell
{
   display: table-cell;
   vertical-align: top;
}




.post {
    margin-bottom: 30px;
}


.post-header {
    margin-bottom: 15px;
}


.post-header h2 {
    font-size: 24px;
    font-weight: bold;
}


.post-meta {
    font-size: 14px;
    padding: 7px 0;
    color: #555;
}


.post-content {
    overflow: hidden;
    font-size: 16px;
}


.post-image {
    float: left;
    width: 115px;
}


.post-body {
    margin-left: 115px;
}


	
	.social_medias_top li a{width: 30px;}

		.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.preloader-wrap {
  display: table;
  width: 100%;
  height: 100%;
}
.et_pb_module{max-width:100%}

					.site-title,
			.site-description {
				position: absolute;
				clip: rect(1px, 1px, 1px, 1px);
			}
.f-width-1-1{width:100%}
#footer-bottom .et-social-icon a{color:#f57c1f}


#header_top {
    color:#8ac7de;
    font-size:80%;
}


#header_top a {
    color:#fff;
    -webkit-text-shadow:2px 2px 4px rgba(0,0,0,0.25);
    -ms-text-shadow:2px 2px 4px rgba(0,0,0,0.25);
    -moz-text-shadow:2px 2px 4px rgba(0,0,0,0.25);
    -o-text-shadow:2px 2px 4px rgba(0,0,0,0.25);
    text-shadow: 2px 2px 4px rgba(0,0,0,1);
    filter: dropshadow(color=#000, offx=2px, offy=2px);   
}


#header_top a:hover {
    color:#8ac7de;
    -webkit-text-shadow: 5px 5px 6px rgba(0, 0, 0, 0.9);
    -moz-text-shadow: 5px 5px 6px rgba(0, 0, 0, 0.9);
    -o-text-shadow: 5px 5px 6px rgba(0, 0, 0, 0.9);
    text-shadow: 5px 5px 6px rgba(0, 0, 0, 0.9);
    text-decoration:underline;
}

#header img.header-img{float:right;width:100%;max-width:100%;height:auto;max-height:200px;}


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}
.post-list{margin-right:-30px}
.post-list .post-row{margin-left:-30px;padding-left:30px;float:left;width:100%;border-bottom:1px solid #eee;margin-bottom:30px;position:relative}
.post-list .post-row:last-child{border:none;margin-bottom:0}
.post-list .page,.post-list .post{width:50%;float:left}
.post-list .post-inner{margin-right:30px}
.post-list,.post-list .post-inner{margin-right:0}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}


.home-foc, .changephoto, .home-foc .photo {
  width: 100%;
  height: 585px;
  overflow: hidden;
  position: relative; }


.home-foc .photo img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px; }


.home-foc2, .changephoto, .home-foc2 .photo {
  width: 100%;
  height:694px;
  overflow: hidden;
  position: relative; }


.home-foc2 .photo img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px; }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { position: relative; min-height: 1px;   }

.col-md-6 { width: 50% }


.header-wrap-holder {
  display: table;
  width: 100%;
  border-bottom: 1px solid #ebebeb;
}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
.g-content-array .g-grid{margin-bottom:2.3445rem}
.g-content-array .g-grid:last-child{margin-bottom:0}


.g-grid {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  flex-flow: row wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  text-rendering: optimizespeed;
}

.g-grid.nowrap {
  -webkit-flex-flow: row;
  -moz-flex-flow: row;
  flex-flow: row;
}
.row{margin-right:-15px;margin-left:-15px}


	.img-with-aniamtion-wrap .inner {
		margin: 0!important;
	}

   .img-with-aniamtion-wrap[data-max-width="125%"] .inner, .img-with-aniamtion-wrap[data-max-width="150%"] .inner, .img-with-aniamtion-wrap[data-max-width="165%"] .inner, .img-with-aniamtion-wrap[data-max-width="175%"] .inner, .img-with-aniamtion-wrap[data-max-width="200%"] .inner, .img-with-aniamtion-wrap[data-max-width="225%"] .inner, .img-with-aniamtion-wrap[data-max-width="250%"] .inner, .img-with-aniamtion-wrap img {
		max-width: 100%!important;
	}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
.blog #primary,.archive #primary,.tag #primary,.single #primary{width:auto}
.twitter-feed{list-style:none;padding:0;margin:40px 0}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-3{width:25%}
.mobile-main-nav .menu-item a .fa{padding-right:6px}


.partners-list {
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px; }

  .partners-list li {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
    margin: 0 0 58px;
    width: 20%; }

  .partners-list a {
    transition: opacity 0.3s linear;
    display: block; }

    .partners-list a:hover {
      opacity: .6; }

  .partners-list img {
    vertical-align: top; }
.header-mobile__nav-list-item.is-active{background:#e8e9e9}

.paddingli {padding-right: 5px; padding-left: 5px;}

.mob-btm-ftr {width: 97%; float: left;}


#page_index header article .button-container {
  margin-top: 30px; }

  #page_blog .post .button-container {
    text-align: center; }

    #page_blog .post .button-container .btn-fancy-square {
      width: 90%;
      margin: 10px 0; }

    body#page_mmo section.an-open-world .button-container {
      display: block;
      text-align: center; }

.slider1 .full_report{
	text-align:center;
	padding:10px;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

.clearfloat {clear: both; height: 0; font-size: 1px; line-height: 0px;}
.row{margin-left:-15px;margin-right:-15px}

.row.no-gutters{margin-right:-16px;margin-left:-16px}
.row.no-gutters [class^="col-"],.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0}

.row.narrow-gutters{margin-right:-8px;margin-left:-8px}
.row.narrow-gutters [class^="col-"],.row.narrow-gutters [class*=" col-"]{padding-right:8px;padding-left:8px}

.flex-wrapper.row-reversed{flex-direction:row-reverse}

.device-xxs .actions-strip .row{background:0}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}

.icon-facebook:before {
	content: "\f09a";
}

.icon-facebook-f:before {
	content: "\f09a";
}




.visually-hidden {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  overflow: hidden;
  height: 1px; }
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.masonry__section .section__header{background-color:#000;color:#fff;font-size:20px;padding:15px;text-align:center;text-transform:uppercase}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }


.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}
.et_header_style_centered #main-header .logo_container{height:171px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:30.78px}


        
        .logo_container #logo.desktop-logo {
            display: inline-block;
        }

        .logo_container #logo.mobile-logo {
            display: none;
        }

        .logo_container #logo.tablet-logo {
            display: none;
        }

        .logo_container #logo.scroll-logo {
            display: none;
        }

        
        .et-fixed-header .logo_container #logo {
            display: none;
        }

        .et-fixed-header .logo_container #logo.scroll-logo {
            display: inline-block;
        }
.pln-tps .pln-lgo,.pln-tps .pln-prce,.pln-tps .pln-tl{padding:10px;text-align:center;border:1px solid #eee}
.pln-tps .pln-lgo{border-bottom:1px solid #fff}
.pln-tps .pln-lgo img{height:22px;width:auto}


.nav-previous {
	float:left;
	}

.nav-previous a, .nav-next a {
	text-decoration:underline;
	margin:10px 20px 0 0;
	}

.pull-left{float: left;}

.section_two .pull-left{width: 310px;overflow: hidden;}

.link-wrap .pull-left{width: 95px;}

.link-wrap .pull-left a{line-height: 40px;padding: 2px 8px;color: #fff;}

.link-wrap .pull-left a:hover,.link-wrap .pull-right:hover{color: #fe9226;}


.page .scroll-layer {
	position: absolute;
}


.utility-bar-wrapper {
    text-align: right;
    padding-top: 1em;
    padding-bottom: 1em
}


    .utility-bar-wrapper .login-welcome-message {
        display: block;
        text-align: right;
        padding: 0;
        margin-bottom: 0.8rem;
        margin-top: -1rem;
        font-size: 1em;
        text-transform: capitalize
    }


        .utility-bar-wrapper .login-welcome-message strong {
            color: #199ebf
        }


.utility-bar-wrapper .button-aiim {
    font-size: 1.6rem
}

.section-method .section-contents .block-img {
  width: 57.14285714285714%;
}

.section-method .section-contents .section-app .block-img,
.section-method .section-contents .section-assist .block-img {
  margin-top: 0.892857142857143%;
}

.section-method .section-contents .section-algorithm .block-img {
  margin-top: 10.803571428571429%;
}

  .section-method .section-contents .section-app .block-img,
  .section-method .section-contents .section-assist .block-img {
    margin-top: -5.333333333333334%;
  }
ul.views-fluid-grid-list{margin:0;padding:0;}
ul.views-fluid-grid-list-left{text-align:left;}
ul.views-fluid-grid-list-right{text-align:right;}
ul.views-fluid-grid-list-center{text-align:center;}
ul.views-fluid-grid-list-justify{text-align:justify;}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}


.search-icon img {
  width: 22px;
  cursor: pointer;
}


.search-icon {
  cursor: pointer;
}
#alas_header_widgetarea .lang-item{list-style:none;font-size:14px;display:inline-block;margin:2px
5px}
#alas_header_widgetarea .lang-item
a{display:inline-block;padding:3px
8px;color:#fff;background-color:#dfdfdf}
#alas_header_widgetarea .lang-item.current-lang
a{background-color:#000}
#alas_header_widgetarea .lang-item a:hover{color:#fff;background-color:#ce121b}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
footer .main-footer .contact-options .maps a:before{content:'\e55f'}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}


.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
   width: 100%;
   content: " ";
   display: table;
}

.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}


.art-layout-cell
{
   display: table-cell;
   vertical-align: top;
}

    
    .x-menu-item {
        box-sizing: initial;
    }
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.top-footer {
	background: #88898c;
	padding-top: 10px;
}


.table_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}
.mt-5,.my-5{margin-top:3rem!important}


.footer-container .footer-item {
  display: none; }

  .footer-container .footer-item:last-child {
    display: block; }

  .footer-container .footer-item h3 {
    display: none; }

  .footer-container .footer-item ul {
    padding: 15px 0; }

  .footer-container .footer-item li {
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    height: 50px; }

  .footer-container .footer-item .nav-trigger i {
    margin-left: 10px; }

  .footer-container {
    display: block;
    width: 70%;
    margin: 0 auto;
    overflow: hidden; }

      .footer-container .footer-item .nav-trigger {
        display: none; }

.text-center {
	text-align: center !important;
}


#masthead hgroup img.header-decoration {
	position: absolute;
	
}


#masthead hgroup img.header-decoration.dark {
	bottom: 0;
	left: 0;
	
}


#masthead hgroup img.header-decoration.light {
	right: 0;
	bottom: 0;
	
}


#masthead hgroup img.header-decoration.light-3,
#masthead hgroup img.header-decoration.dark-2,
#masthead hgroup img.header-decoration.dark-3 {
	top: 0;
	
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}




#homepage-banner .page-tab li.current-menu-item {
    display: none;
  }

#homepage-banner .page-tab li.current-menu-item:after {
    display: none;
}

#homepage-banner .bordered {
    border:1px solid #f5822b;
}

#homepage-banner {
    background:rgba(245,128,37,0.8);
    padding:3em 0;
}

#homepage-banner .container {
    position:relative;
}

#homepage-banner .container h1 {
    margin-top:0;
}

#homepage-banner .page-tab {
    position: absolute;
    margin: 0;
    line-height:1;
    list-style:none;
    padding:0;
    zoom:1;
    right: 0;
    top: 2em;
}

#homepage-banner .page-tab li {
    color:#fff;
    cursor:pointer;
    font-weight:400;
    font-family: 'Muli', sans-serif;
}

.main3 .divce{ margin-right:-5%; overflow:hidden;}

.mob-iconic-ydo{width: 100%; display: inline-block;}

.mob-iconic-ydo img{width:100%;}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Bitter';
}


.main-cont {
width:100%;
display:block;
margin:35px 0 40px;
position:relative;
z-index:0;
}

	.main-cont .container
	{
	    overflow-x: hidden;
	    width: 303px !important;
	}

	.main-cont,
	.inner1-cont
	{
	    margin: 0 !important;
	    width: 101%;
	    overflow: hidden;
	}


#social-media-icons {
	float: right;
	margin-top: 60px;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}


.art-footer-body
{
    position:relative;
    padding: 20px;
}
[data-elementor-type=popup] .elementor-section-wrap:not(:empty)+#elementor-add-new-section,[data-elementor-type=popup]:not(.elementor-edit-mode){display:none}
.w-100{width:100%!important}


.icon {
font-family: FontAwesome, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-decoration: none;
}

.icon:before {
display: inline-block;
text-decoration: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}


            .txmod_197 a.browse{ margin:40px 10px; }
.td-mobile-close{position:relative}
.td-mobile-close a{display:block;width:100%;padding:16px 0 17px;text-align:center;background-color:#4db2ec;color:#fff;font-size:17px;font-family:roboto,sans-serif;z-index:-1}
.td-mobile-close a:hover{text-decoration:none!important;color:#fff;opacity:.8}
.td-mobile-close .td-nav-triangle{position:absolute;right:0;top:19px;width:0;height:0;border-style:solid;border-width:7.5px 8px 7.5px 0;border-color:transparent #fff transparent transparent}
#td-outer-wrap,.td-content-wrap,.td-mobile-close{position:relative}
.td-mobile-close a,.td-mobile-content li a,h1,h3,h4{font-family:'Roboto',sans-serif}
#u2555-8{font-size:64px;line-height:51px;}
#u2555-2,#u2555-6,#u2555-8,#u3103-2,#u3103-4,#u3103-7{font-size:42px;line-height:50px;}


.slidertext,
h1.imgtxt {
    font-size: 30px;
}


.slidertext {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    font-weight: 300;
    border-left: 1px solid #000
}


.slidertext bold {
    font-weight: 700
}
@charset "utf-8";


#mvcwid{
	background-color:none;
	width:100%;
	padding:10px;
}
.wishlist-overlay__loading{padding:30px;text-align:center}
.wishlist-overlay--loaded .wishlist-overlay__loading,.wishlist-overlay--loading .wishlist-overlay__content{display:none}


.tm-spacer {
  clear: both;
}


.carousel-left.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-left .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-right.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-right .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.hotsale-top-left.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.hotsale-top-left .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.eut-box .eut-box-content .eut-read-more {
	display: inline-block;
}


.eut-box .eut-box-content p {
	margin-bottom: 0px;
}


.eut-box .eut-box-content .eut-box-title {
	line-height: 1.400em;
	margin-bottom: 16px;
}


.eut-box .eut-box-content p + .eut-read-more {
	margin-top: 30px;
}


.eut-box-icon.eut-side-icon .eut-box-content {
	overflow: hidden;
	position: relative;
}
label.middle{margin:0 0 1rem;padding:.5625rem 0}
.media-object-section.middle{vertical-align:middle}
.search-panel .middle{position:relative;top:40%;-ms-transform:translateY(-40%);transform:translateY(-40%)}
.banner-home .middle,.banner-interior .middle{position:relative;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%);position:absolute;left:20%;width:60%;padding:0;top:50%;transform:translateY(-50%);text-align:center}
.hero .banner-home .middle,.hero .banner-interior .middle{left:20%;width:60%}
.about .banner-home .middle,.about .banner-interior .middle{top:20%;-ms-transform:translateY(-20%);transform:translateY(-20%)}
.mega-block .middle{position:relative;z-index:3;text-align:center;position:absolute;top:50%;-ms-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);text-align:center;left:50%;width:100%}
.mobile-device .device-status-bar .status-bar-right{float:right}


.wp-caption.alignnone {
  width: 100% !important;
}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}
#footer .region-footer{color:#fff;font-size:12px;}
#footer .region-footer a{color:#fff;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#footer .region-footer a:hover{color:#0091b2;}
#footer .region-footer a i.fa{padding-right:8px;vertical-align:baseline;}
#footer .region-footer .footer-container{padding:32px 35px 30px;min-height:80px;background-color:rgba(0,0,0,0.5);}
#footer .region-footer .footer-container .footer-social .social-link{float:left;padding-right:20px;}
#footer .region-footer .footer-container .footer-social .social-link#linkedin{padding-right:0;}
.page-search #content .region-content,.page-error #content .region-content{margin-top:50px;margin-bottom:0px;clear:both;overflow:hidden;}


#calendar2 thead tr.days{
  background-color: #3e9741;
  height: 25px;
  color: #ededed;
    font-size: 10px;
}

#calendar2 thead tr.days td{
  color: #ededed;
    font: normal 10px arial;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


	.nav-utilities ul li.subscribe-text {
		margin-left: -20px;
	}


	.footer-inner .socials ul li.subscribe-text {
		margin-left: 6px;
	}


	.footer-inner .socials ul li.subscribe-text a:hover {
		text-decoration: underline;
	}


	.footer-inner .socials ul li.subscribe-text a {
		color: #fff;
		font-size: 10px;
		line-height: 33px;
		letter-spacing: 0;
		margin-top: -7px;
		position: absolute;
		text-transform: uppercase;
		font-family: "Quick Sand", sans-serif;
	}
.pager-last{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;}
.pager-last a:link{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;}
.pager-last a:visited{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;}
.pager-last a:hover{color:#000;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;}
.news-preview-wrapper:nth-child(2n){background:rgba(115,71,22,.1)}
.slider-gallery,.slider-gallery .slider-clip,.slider-gallery li.slide,.slider-gallery ul.slides{position:relative;overflow:hidden}
.slider-gallery .slider-clip{width:100%}
.slider-primary .slider-clip{width:100%;position:relative;overflow:hidden}


.menu-centered .site-branding,
.menu-centered .menu-wrapper,
.menu-centered #mainnav {
	width: 100%;
	float: none;
	text-align: center;
}

.site-branding {
	padding: 15px 0;
}

	.site-branding,
	.menu-wrapper {
		width: 100%;
	}
.row{position:relative;margin:0 -10px}
.col-card .row{margin:0 -20px}


  .logo-img {
    width: 100%;
  }

  .fixed .logo-img {
    width: 100%;
  }
.fl-photo-img-svg {width: 100%;}
.mobile-nav{display:none}
.mobile-nav .nav{margin:0;padding:0 10px 15px;border-top:1px solid #e5e5e5}
.mobile-nav .nav li{text-align:center}
.mobile-nav .nav a{text-transform:uppercase;font-weight:700;color:#022e3c;font-size:16px;text-decoration:none;padding:14px;display:block;border-bottom:1px solid #e5e5e5}
.mobile-nav .nav a:hover,.mobile-nav .nav a.active{color:#ef7720}

		#slider89 .slide-desc-in {
			position: relative;
			margin: 0 0px 0px 0 !important;
		}



body div#blog-description,body div.sidebar,body div.access,body div#globalnav,body span.archive-meta,body div.cat-meta,body div#footer,body div.navigation,body div.comments form#commentform,body h3#respond{display:none;}

body.single div#content div.navigation{margin:3em 0;}

body div.navigation{clear:both;font-weight:700;text-align:center;text-transform:uppercase;width:100%;}

body div.navigation div{width:45%;}

body div.navigation div.nav-next{float:right;text-align:left;}

body div.navigation div.nav-previous{float:left;text-align:right;}
.font-size_alpha{font-size:3.6rem}

	.site-branding {
		margin-bottom: 15px;
	}

	.site-branding,
	.btn-menu {
		text-align: center;
		width: 100%;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

	.feat-item .post-header .cat a { font-size:8px; margin-bottom:7px; }

.post-header .cat a {
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:2px;
	border-bottom:1px solid;
	border-color:#C69F73;
	padding-bottom:2px;
	display:inline-block;
	margin:0 4px 12px 4px;
}

.list-item .post-header .cat a {
	margin:0 8px 7px 0;
}

.grid-item .post-header .cat a {
	margin:0 4px 8px 4px;
}

		.post-header .cat a, .post-entry blockquote { border-color:; }

		#free-tools-heading{background: #333; color: #fff; padding: 5px 25px 10px;}

			#free-tools-heading h3{font-size: 16px;}

			#free-tools-heading p{font-size: 16px;}

			#free-tools #free-tools-heading .addthis_toolbox{float: right; margin-top: -7px;}
#sidebar-first #sidebar-first-inner{padding:0 20px;}
.inner{padding:0;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }

.small-calendar .cell {
    width: 9.5%;
    float: left;
    padding: 7px;
}

.header .nav__primary .sf-menu { float:none; }

.header .nav__primary .sf-menu ul {
	background:#318fce;
	width:174px;
	padding:39px 30px 39px 30px;
}

.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	top:46px;
	left:50%;
	margin:0 0 0 -117px;
}

.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	background:#3498db;
	top:-39px;
	left:204px;
	margin:0;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}

.loginmenu, .notifications{
	border-left: 1px solid white !important;
	margin-left: 17px;
	padding-left: 20px;
}

	.loginmenu {
		border-left: 0px solid white !important;
		margin-left: 0px !important;
		padding-left: 0px !important;
	}

.btn-more{ width:100%; float:left; display:block; box-sizing:border-box; border:2px solid #222; color:#222; text-align:center; line-height:36px; font-size:14px; font-family: 'Montserrat', sans-serif; text-transform:uppercase; transition:all .2s;}

.btn-more:hover{ background:#f1f1f1; border-color:#f1f1f1; text-decoration:none;}

.cat-box-three .box-link .btn-more{float:right;background: #fff;}

.btn-more.btn-small{ width:auto; padding:0 33px;}

.headertoshow .btn-more, .headertoshow .topmenu, .newsl .logo, .metasmobile{ display:none;}

.btn-more-send-news-tip{display: none;}

	.headertoshow .logo .moremenu.active .mmmm .btn-more{ border-color:#fff; color:#fff; display:inline-block; max-width:360px; margin-bottom:20px; float:none;}


.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}


.wide-1218 .inner-wrap {
	max-width: 1218px;
}


.narrow-978 .inner-wrap, .wide-978 .inner-wrap {
	max-width: 978px;
}

		
	.nav-logo-out {
		margin-left: -280px !important;
		}


#main-nav-wrap,
nav.main-menu-wrap,
.nav-logo,
.nav-right-wrap,
.nav-menu-out,
.nav-logo-out,
#head-main-top {
	-webkit-backface-visibility: hidden;
	background: #FE2323;
	}


.inphysicswetrust {
	 padding: 1em;
}
#mini-cart .cart-items-text{display:none;margin-left:4px;}
#mini-cart .cart-items, #mini-cart .cart-items-text{color:#ffffff;}
.sticky-header #mini-cart .cart-items, .sticky-header #mini-cart .cart-items-text{color:#ffffff;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}


#footer-wrapper .moduletable.facebook {
	background: #none;
}

.copy {position:absolute; top:19px; left:7px; color:#ffffff;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


.home-icon-top {
 	width: 100px;
 	height: 80px;
 	display: inline;
 	padding-right: 30px;
}


.home-icon-top img {
 	display: inline;
	opacity: 0.2;
	height: 45px;
 	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}



.home-icon-top img:hover {
 	opacity: 1;
}


	#header_log .log_panel {
		width: 100% !important;
	}



.blog-thumb .blog-thumb-hover:hover:after {
  background: rgba(71, 101, 160, 0.9);
}
.prefooter .social_footer p{margin:0;padding:0;}
.prefooter .social_footer a{margin:4px 10px 0 0;line-height:38px;text-decoration:none;}
.prefooter .social_footer img{vertical-align:middle;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-container-table{height:100%;display:table;width:100%;background:#668da5;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	#jsn-logo #jsn-logo-mobile + #jsn-logo-desktop {
		display: none;
	}

  .fl-page-bar .fl-page-bar-row .text-left {
    width: 30%; }

  .fl-page-bar .fl-page-bar-row .text-right {
    float: right;
    width: 70%; }

  .fl-page-bar .fl-page-bar-row .fl-page-bar-text {
    padding: 0px 5px; }


#fw-title, #fw-smalltitle, #fw-bigcontain h3 {
	page-break-after:avoid
}


#fw-title, #fw-smalltitle {
	margin:1em 0;
	font-weight:normal;
	text-transform:uppercase
}


#fw-smalltitle {
	font-size:1.2em;
	color:#666
}

.widget-recent-research .post-more {
  font-size: 0.9em;
  margin: 0;
}

.post-info,
.post-meta,
.post-more,
.social-bar {
  font-size: 0.9em;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.page-id-6026 #page-container{padding-top:0!important}
